/*
Theme Name: 	BNI Child
Theme URI: 		http://thespotteddog.com.au
Author: 		BNI Innovate
Author URI: 	http://bniinnovate.com.au/
Description:	Child Theme for BNI Innovate
Template:		bni
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */

@import url(https://fonts.googleapis.com/css?family=Fira+Sans:400,300,300italic,400italic,500,500italic,700,700italic);

/* primary element */
p {
	font-family: 'Fira Sans', sans-serif;
	font-size: 19px !important;
	line-height: 25px !important;
	color: #000000;
}
h1, h2, h3, h4, h5 {
	font-family: 'Fira Sans', sans-serif !important;
}
.nopadding {padding: 0 !important; margin: 0 !important;}
.padded-0px {padding:0px;}
.padded-30px {padding:30px;}
.padded-15px {padding:15px;}
.padded-10px {padding:10px;}
.padded-5px {padding:5px;}
.padded-vert-120px {padding-top:120px; padding-bottom:120px;}
.padded-vert-80px {padding-top:80px; padding-bottom:80px;}
.padded-vert-70px {padding-top:70px; padding-bottom:70px;}
.padded-vert-60px {padding-top:60px; padding-bottom:60px;}
.padded-vert-30px {padding-top:30px; padding-bottom:30px;}
.padded-vert-25px {padding-top:25px; padding-bottom:25px;}
.padded-vert-20px {padding-top:20px; padding-bottom:20px;}
.padded-vert-15px {padding-top:15px; padding-bottom:15px;}
.padded-vert-10px {padding-top:10px; padding-bottom:10px;}
.padded-vert-5px {padding-top:5px; padding-bottom:5px;}
.padded-hor-60px {padding-left:60px; padding-right:60px;}
.padded-hor-30px {padding-left:30px; padding-right:30px;}
.padded-hor-15px {padding-left:15px; padding-right:15px;}
.padded-hor-10px {padding-left:10px; padding-right:10px;}
.padded-hor-5px {padding-left:5px; padding-right:5px;}
.padded-bottom-120px {padding-bottom:120px;}
.padded-bottom-60px {padding-bottom:60px;}
.padded-bottom-30px {padding-bottom:30px;}
.padded-bottom-15px {padding-bottom:15px;}
.padded-bottom-10px {padding-bottom:10px;}
.padded-bottom-5px {padding-bottom:5px;}
.padded-top-120px {padding-top:120px;}
.padded-top-60px {padding-top:60px;}
.padded-top-30px {padding-top:30px;}
.padded-top-15px {padding-top:15px;}
.padded-top-10px {padding-top:10px;}
.padded-top-5px {padding-top:5px;}
.padded-right-120px {padding-right:120px;}
.padded-right-60px {padding-right:60px;}
.padded-right-30px {padding-right:30px;}
.padded-right-15px {padding-right:15px;}
.padded-right-10px {padding-right:10px;}
.padded-right-5px {padding-right:5px;}
.padded-left-120px {padding-left:120px;}
.padded-left-60px {padding-left:60px;}
.padded-left-30px {padding-left:30px;}
.padded-left-15px {padding-left:15px;}
.padded-left-10px {padding-left:10px;}
.padded-left-5px {padding-left:5px;}

.margin-0px {margin:0px;}
.margin-15px {margin:15px;}
.margin-10px {margin:10px;}
.margin-5px {margin:5px;}
.margin-vert-120px {margin-top:120px; margin-bottom:120px;}
.margin-vert-60px {margin-top:60px; margin-bottom:60px;}
.margin-vert-30px {margin-top:30px; margin-bottom:30px;}
.margin-vert-15px {margin-top:15px; margin-bottom:15px;}
.margin-vert-10px {margin-top:10px; margin-bottom:10px;}
.margin-vert-5px {margin-top:5px; margin-bottom:5px;}
.margin-hor-15px {margin-left:15px; margin-right:15px;}
.margin-hor-10px {margin-left:10px; margin-right:10px;}
.margin-hor-5px {margin-left:5px; margin-right:5px;}
.margin-left-25px {margin-left:25px;}
.margin-left-15px {margin-left:15px;}
.margin-left-10px {margin-left:10px;}
.margin-left-5px {margin-left:5px;}
.margin-right-15px {margin-right:15px;}
.margin-right-10px {margin-right:10px;}
.margin-right-5px {margin-right:5px;}
.margin-top-15px {margin-top:15px;}
.margin-top-10px {margin-top:10px;}
.margin-top-5px {margin-top:5px;}
.margin-top-120px {margin-top:120px;}
.margin-top-60px {margin-top:60px;}
.margin-top-30px {margin-top:30px;}
.margin-bottom-15px {margin-bottom:15px;}
.margin-bottom-10px {margin-bottom:10px;}
.margin-bottom-5px {margin-bottom:5px;}
.margin-bottom-120px {margin-bottom:120px;}
.margin-bottom-60px {margin-bottom:60px;}
.margin-bottom-30px {margin-bottom:30px;}
.button-base input[type="submit"].btn-primary {
	font-family: 'Fira Sans', sans-serif;
	font-size: 22px;
	color: #ffffff;
	background-color: #ed193a !important;
	border-radius: inherit;
}
.button-base input {
	background: url("images/button-base.png") no-repeat right center !important;
	padding-right: 60px;
}
.button-base input[type="submit"].btn-primary:hover {
	font-family: 'Fira Sans', sans-serif;
	font-size: 22px;
	color: #ed193a;
	background-color: #ed193a !important;
	background: -webkit-linear-gradient(-10deg, #ed193a, #6d0b0d) !important;
	background: -o-linear-gradient(-10deg, #ed193a, #6d0b0d) !important;
	background: -moz-linear-gradient(-10deg, #ed193a, #6d0b0d) !important;
	background:  url("images/button-base.png") no-repeat right center, linear-gradient(-10deg, #ed193a, #6d0b0d) !important;
	position: relative;
	color: #fff;
	text-decoration: none;
	border-radius: inherit;
}
.button-base input:hover {
	background: url("images/button-base.png") no-repeat right center !important;
	padding-right: 60px;
}
.button-base-small input[type="submit"].btn-primary {
	font-family: 'Fira Sans', sans-serif;
	font-size: 14px;
	color: #ffffff;
	background-color: #ed193a !important;
	border-radius: inherit;
}
.button-base-small input {
	background: none !important;
	padding-right: 23px;
}
.button-base-small input[type="submit"].btn-primary:hover {
	border: 1px solid #ed193a;
	color: #ed193a;
	background-color: #ffffff !important;
	border-radius: inherit;
}
.button-base-small input:hover {
	background: none !important;
	padding-right: 23px;
}
/* end primary element */

/* header */
#Top_bar{
	top: 41px !important;
}
#Top_Content {
	position: absolute;
    left: 0;
    top: 15%;
    width: 100%;
    z-index: 30;
}
#Top_Content h1 {
	font-size: 95px;
	color: #ffffff;
	line-height: 100%;
	font-weight: bold;
	!important
}
#Top_Content h2 {
	font-size: 69px;
	color: #6b0100;
	line-height: 100%;
	font-weight: bold;
    	text-shadow: 1px 1px rgba(253, 65, 63, 0.36);
}
#Top_Content h3 {
	font-size: 30px;
	color: #ffffff;
	line-height: 100%;
	margin-bottom: 50px;
	!important
}
#Header-Front-Page {
	background-image: url("images/homepage/header-bg.png") !important;
	background-repeat: no-repeat;
	background-size: cover;
    min-height: 1390px;
}
body:not(.template-slider) #Header {
    min-height: 170px !important;
}
#Header {
	background-image: url("images/homepage/header-bg.png") !important;
	background-repeat: no-repeat;
	background-size: cover;
}
#Top_bar .logo {
    float: left;
    margin: 0 !important;
}
#Top_bar .menu.page-menu > li > a {
    border-right: none !important;
    margin: 30px 0 15px 40px;
    line-height: 30px !important;
    padding: 0;
}
#Top_bar .menu > li > a {
    color: #ffffff !important;
    font-size: 18px;
}
#Top_bar .menu > li > a:hover {
    color: #ffffff !important;
    font-size: 18px;
    border-bottom: 2px solid #ffffff;
    border-bottom
}
.h_iframe {
	position: relative;
}
.h_iframe .ratio {
	display: block;
	width: 100%;
	height:auto;
}
.h_iframe iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.slider-area {
	width: 80%;
	margin-top: 20px;
}
.tagline-slider {
	text-align: center;
	margin-bottom: -50px;
	font-family: "Fira Sans", sans-serif;
	font-size: 30px;
	color: #ffffff;
	font-weight: bold;
}
.ms-container {
	margin-top: 80px;
}
.ms-skin-default .ms-nav-next, .ms-skin-default .ms-nav-prev {
	top: -50px !important;
	background-image: none !important;
}
.ms-skin-default .ms-nav-next {
	background-image: url("images/next-arrow.png") !important;
	right: 0 !important;
	width: 56px !important;
	height: 62px !important;
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center !important;
}
.ms-skin-default .ms-nav-prev {
	background-image: url("images/back-arrow.png") !important;
	left: 0 !important;
	width: 56px !important;
	height: 62px !important;
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center !important;
}
.ms-info h2 {
	font-size: 25px !important;
	color: #ffffff !important;
}
.ms-info p {
	font-size: 25px;
	color: #ffffff;
	font-style: italic;
	font-weight: normal;
	!important
}
.ms-info button {
	text-align: center;
	!important
}
/* end header */

/* content */
#Content{
	padding-top: 0 !important;
}
.sections_group {
	background-image: url("images/homepage/content-bg.png");
	background-repeat: no-repeat;
	padding-top: 70px;
}
.arrow-btn {
	width: 80px;
	height: 80px;
	padding: 10px;
	background: #ed193a;
	display: flex;
	align-items: center;
	position: relative;
	line-height: 20px;
	font-family: 'Fira Sans', sans-serif;
	color: #fff;
	text-decoration: none;
	font-size: 20px;
	margin-bottom: 27px;
	font-weight: bold;
}
.arrow-btn:hover {
	background: #ed193a;
	background: -webkit-linear-gradient(-90deg, #ed193a, #6d0b0d);
	background: -o-linear-gradient(-90deg, #ed193a, #6d0b0d);
	background: -moz-linear-gradient(-90deg, #ed193a, #6d0b0d);
	background: linear-gradient(-90deg, #ed193a, #6d0b0d);
	position: relative;
	color: #fff;
	text-decoration: none;
}
.arrow-btn:after {
	position: absolute;
	content: "";
	width: 0;
	height: 0;
	border-top: 50px solid transparent;
	border-bottom: 50px solid transparent;
	border-left: 50px solid #ed193a;
	right: -50px;
	top: 0px;
}
.arrow-btn:before {
	position: absolute;
	content: "";
	width: 15px;
	height: 50px;
	background: #ed193a;
	transform: skew(45deg);
	right: -44px;
	top: 0;
	box-shadow: 18px 0 0 0 #ed193a;
}
.arrow-btn-inner:after {
	position: absolute;
	content: "";
	width: 15px;
	height: 50px;
	transform:skew(-45deg);
	right: -44px;
	bottom:0;
	background: #ed193a;
	box-shadow: 18px 0 0 0 #ed193a;
}

.arrow-btn-homepage {
	width: 151px;
	height: 130px;
	padding: 10px;
	background: #ed193a;
	display: flex;
	align-items: center;
	position: relative;
	line-height: 30px;
	font-family: 'Fira Sans', sans-serif;
	color: #fff;
	text-decoration: none;
	font-size: 30px;
	margin-bottom: 27px;
	font-weight: bold;
}
.arrow-btn-homepage:hover {
	background: #ed193a;
	background: -webkit-linear-gradient(-90deg, #ed193a, #6d0b0d);
	background: -o-linear-gradient(-90deg, #ed193a, #6d0b0d);
	background: -moz-linear-gradient(-90deg, #ed193a, #6d0b0d);
	background: linear-gradient(-90deg, #ed193a, #6d0b0d);
	position: relative;
	color: #fff;
	text-decoration: none;
}
.arrow-btn-homepage:after {
	position: absolute;
	content: "";
	width: 0;
	height: 0;
	border-top: 75px solid transparent;
	border-bottom: 75px solid transparent;
	border-left: 75px solid #ed193a;
	right: -75px;
	top: 0px;
}
.arrow-btn-homepage:before {
	position: absolute;
	content: "";
	width: 15px;
	height: 75px;
	background: #ed193a;
	transform: skew(45deg);
	right: -56px;
	top: 0;
	box-shadow: 18px 0 0 0 #ed193a;
}
.arrow-btn-homepage-inner:after {
	position: absolute;
	content: "";
	width: 15px;
	height: 75px;
	transform:skew(-45deg);
	right: -56px;
	bottom:0;
	background: #ed193a;
	box-shadow: 18px 0 0 0 #ed193a;
}

.arrow-btn-small {
    width: 80px;
    height: 60px;
    padding: 10px;
    background: #ed193a;
    display: flex;
    align-items: center;
    position: relative;
    line-height: 20px;
    margin-top: 20px;
    color: #fff;
    text-decoration: none;
	font-family: 'Fira Sans', sans-serif;
    font-size: 15px;
    font-weight: bold;
}
.arrow-btn-small:hover {
    background: #ed193a;
    background: -webkit-linear-gradient(-90deg, #ed193a, #6d0b0d);
    background: -o-linear-gradient(-90deg, #ed193a, #6d0b0d);
    background: -moz-linear-gradient(-90deg, #ed193a, #6d0b0d);
    background: linear-gradient(-90deg, #ed193a, #6d0b0d);
    position: relative;
    color: #fff;
    text-decoration: none;
}
.arrow-btn-small:after {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-top: 40px solid transparent;
    border-bottom: 40px solid transparent;
    border-left: 40px solid #ed193a;
    right: -40px;
    top: 0px;
}
.arrow-btn-small:before {
    position: absolute;
    content: "";
    width: 15px;
    height: 40px;
    background: #ed193a;
    transform: skew(45deg);
    right: -38px;
    top: 0;
    box-shadow: 18px 0 0 0 #ed193a;
}
.arrow-btn-small-inner:after {
    position: absolute;
    content: "";
    width: 15px;
    height: 40px;
    transform:skew(-45deg);
    right: -38px;
    bottom:0;
    background: #ed193a;
    box-shadow: 18px 0 0 0 #ed193a;
}
h1.homepage-title {
	font-size: 55px;
	color: #ed193a;
	margin-bottom: 2%;
	line-height: 100%;
	!important
}
h3.homepage-subtitle {
	font-size: 30px;
	color: #000000;
	line-height: 120%;
	margin-bottom: 5%;
}
h3.headline{
	font-size: 35px;
	color: #6d0b0d;
	margin-bottom: 2%;
	line-height: 40px;
}
h5.homepage-title{
	font-size: 25px;
	color: #ed193a;
	margin-top: 5%;
}
h3.widget-title {
	font-size: 35px;
	color: #ed193a;
	margin-bottom: 5%;
	line-height: 100%;
	border-bottom: 1px solid #ed193a;
	padding-top: 10px;
	padding-bottom: 10px;
	!important
}
h1.about-title {
	font-size: 55px;
	color: #ed193a;
	margin-bottom: 2%;
	line-height: 100%;
	border-bottom: 1px solid #ed193a;
	!important
}
h2.about-title {
	font-size: 35px;
	color: #ed193a;
	margin-bottom: 5%;
	line-height: 100%;
	border-bottom: 1px solid #ed193a;
	padding-top: 10px;
	padding-bottom: 10px;
	!important
}
h3.about-subtitle {
	font-size: 30px;
	color: #000000;
	line-height: 120%;
	margin-bottom: 5%;
}
.description-member {
    padding: 0 10px 0 10px;
}
.member-name {
    font-size: 17px !important;
    font-weight: bold;
    margin-bottom: 0 !important;
}
.member-job {
    font-size: 14px !important;
    font-weight: bold;
    margin-bottom: 0 !important;
}
.member-desc-job {
    font-size: 14px !important;
    font-weight: bold;
    margin-bottom: 5px !important;
}
.member-of-the-week {
    position: relative;
    width: 100%;
    height: 100%;
    margin-bottom: 20px;
}
.member-of-the-week img {
    vertical-align:top;
}
.about-member {
    position: relative;
    width: 88%;
    height: 66px;
    margin-bottom: 20px;
}
.about-member img {
    width: 100%;
    height: 66px !important;
    vertical-align:top;
}
.about-member:after {
    content: '\A';
    position: absolute;
    width: 100%; height: 100%;
    top: 0; left: 0;
    background: #c71531;
    opacity: 0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.about-member:hover:after {
    opacity: 0.8;
}
.member-list {
	border-bottom: 7px solid #cccccc;
	margin-bottom: 15px;
}
.member-list-name {
    font-size: 20px !important;
    font-weight: bold;
    color: #ec1c24;
    margin-bottom: 0 !important;
}
.member-list-job {
    font-size: 13.5px !important;
    font-weight: bold;
    border-bottom: 1px solid #cccccc;
    margin-bottom: 0 !important;
}
.member-list-desc-job {
    font-size: 14px !important;
    font-weight: bold;
    border-bottom: 1px solid #cccccc;
    margin-bottom: 5px !important;
}
.member-list-email {
    font-size: 14px !important;
    font-weight: bold;
    margin-bottom: 5px !important;
}
.member-list-profile {
    font-size: 15px !important;
    font-style: italic;
    line-height: 20px !important;
    margin-bottom: 5px !important;
}
.member-list-profile>p{
    font-size: 15px !important;
}
.btn-circle {
	width: 30px;
	height: 30px;
	text-align: center;
	padding: 0;
	font-size: 19px;
	font-weight: bold;
	line-height: 1.428571429;
	border-radius: 15px;
	border: 2px solid #ed193a;
	background: none !important;
	color: #000000 !important;
}
.btn-circle.btn-lg {
	width: 50px;
	height: 50px;
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.33;
	border-radius: 25px;
}
.btn-circle.btn-xl {
	width: 70px;
	height: 70px;
	padding: 10px 16px;
	font-size: 24px;
	line-height: 1.33;
	border-radius: 35px;
}

.custom-pagination{
    text-align: center;
}
.custom-pagination span,
.custom-pagination a {
    display: inline-block;
    padding: 2px 10px;
}
.custom-pagination a {
    background-color: #ebebeb;
    color: #ff3c50;
}
.custom-pagination a:hover {
    background-color: #ff3c50;
    color: #fff;
}
.custom-pagination span.page-num {
    margin-right: 10px;
    padding: 0;
}
.custom-pagination span.dots {
    padding: 0;
    color: gainsboro;
}
.custom-pagination span.current {
    background-color: #ff3c50;
    color: #fff;
}
/* end content */

/* footer */
#Footer {
	padding-top: 590px;
	background-repeat: no-repeat;
	background-size: cover;
}
#Footer .textwidget p {
	font-size: 19px;
	color: #ffffff;
}
#Footer .footer_copy {
    border-top: none !important;
    font-size: 16px;
}
#Footer .footer_copy .copyright-by p {
	font-size: 16px !important;
    float: right;
    color: #ffffff !important;
}
#Footer .custom-facebook-feed {
	margin-top: -50%;
}
#Footer .custom-facebook-feed h1 {
	color: #ffffff;
	font-size: 36px;
	font-weight: bold;
}
/* end footer */

/* header mobile view */
@media (min-width: 320px) and (max-width: 768px) {
	body:not(.template-slider):not(.header-simple) #Header {
	    min-height: 100px !important;
	    background-position: center;
	}
	#Top_Content {
		text-align: center;
		position: absolute;
	    left: 0;
	    top: 21% !important;
	    width: 100%;
	    z-index: 30;
	}
	#Top_Content h1 {
		font-size: 30px;
		color: #ffffff;
		line-height: 100%;
		font-weight: bold;
		!important
	}
	#Top_Content h2 {
		font-size: 25px;
		color: #6b0100;
		line-height: 100%;
		font-weight: bold;
		!important
	}
	#Top_Content h3 {
		font-size: 20px;
		color: #ffffff;
		line-height: 100%;
		margin-bottom: 50px;
		!important
	}
	#Header {
		background: #ec1c24 !important;
		background-repeat: repeat-y;
		background-size: cover;
	}
	#Top_bar, #Action_bar {
		position: relative;
		z-index: 120;
		top: 0 !important;
	    background: #6d0d0e !important;
	}
	#Top_bar #menu {
	    background: none !important;
	    color: #000000;
	}
	.slider-area {
		width: 100%;
		margin-top: 0;
	}
	.tagline-slider {
		margin-bottom: 40px;
		margin-top: -60px;
		font-size: 24px;
	}
	.ms-container {
		margin-top: 0;
	}
	.ms-info h2 {
		font-size: 20px !important;
	}
	.ms-info p {
		font-size: 15px !important;
	}
	.ms-skin-default .ms-nav-next {
		width: 30px !important;
		height: 40px !important;
	}
	.ms-skin-default .ms-nav-prev {
		width: 30px !important;
		height: 40px !important;
	}
}
/* end header mobile view */

/* content mobile view */
@media (min-width: 320px) and (max-width: 768px) {
	.arrow-btn, .arrow-btn-homepage {
		width: 60%;
	}
	.arrow-btn-small {
	    width: 40px;
	    height: 40px;
	    padding: 5px;
	    background: #ed193a;
	    display: flex;
	    align-items: center;
	    position: relative;
	    line-height: 10px;
	    color: #fff;
	    text-decoration: none;
	    font-size: 10px;
	    font-weight: bold;
	}
	.arrow-btn-small:hover {
	    background: #ed193a;
	    background: -webkit-linear-gradient(-90deg, #ed193a, #6d0b0d);
	    background: -o-linear-gradient(-90deg, #ed193a, #6d0b0d);
	    background: -moz-linear-gradient(-90deg, #ed193a, #6d0b0d);
	    background: linear-gradient(-90deg, #ed193a, #6d0b0d);
	    position: relative;
	    color: #fff;
	    text-decoration: none;
	}
	.arrow-btn-small:after {
	    position: absolute;
	    content: "";
	    width: 0;
	    height: 0;
	    border-top: 25px solid transparent;
	    border-bottom: 25px solid transparent;
	    border-left: 25px solid #ed193a;
	    right: -25px;
	    top: 0px;
	}
	.arrow-btn-small:before {
	    position: absolute;
	    content: "";
	    width: 10px;
	    height: 25px;
	    background: #ed193a;
	    transform: skew(45deg);
	    right: -25px;
	    top: 0;
	    box-shadow: 13px 0 0 0 #ed193a;
	}
	.arrow-btn-small-inner:after {
	    position: absolute;
	    content: "";
	    width: 10px;
	    height: 25px;
	    transform:skew(-45deg);
	    right: -25px;
	    bottom:0;
	    background: #ed193a;
	    box-shadow: 13px 0 0 0 #ed193a;
	}
	.button-base-small input[type="submit"].btn-primary {
		width: 100%;
	}
}
/* end content mobile view*/

/* footer mobile view */
@media (min-width: 320px) and (max-width: 768px) {
	#Footer .custom-facebook-feed {
		margin-top: 0;
	}
}
/* end footer mobile view*/

/* element tablet view */
@media (min-width: 768px) and (max-width: 1024px) {
	.column {
		width: 98% !important;
	}
}
/* end element tablet view */

/* header tablet view */
@media (min-width: 768px) and (max-width: 1024px) {
	#Header-Front-Page {
	    min-height: 1750px;
	}
	#Top_bar, #Action_bar {
		position: relative;
		z-index: 120;
		top: 0 !important;
	    background: #6d0d0e !important;
	}
	.slider-area {
		width: 100%;
		margin-top: 0;
	}
	#Top_Content {
		text-align: center;
		position: absolute;
	    left: 0;
	    top: 15%;
	    width: 100%;
	    z-index: 30;
	}
	#Top_Content h1 {
		font-size: 30px;
		color: #ffffff;
		line-height: 100%;
		font-weight: bold;
		!important
	}
	#Top_Content h2 {
		font-size: 25px;
		color: #6b0100;
		line-height: 100%;
		font-weight: bold;
		!important
	}
	#Top_Content h3 {
		font-size: 20px;
		color: #ffffff;
		line-height: 100%;
		margin-bottom: 5px;
		!important
	}
	.ms-grab-cursor, .ms-slide, .ms-view, .ms-basic-view  {
		height: 497px !important;
		max-height: 497px !important;
	}
	.ms-slide-bgcont img {
	    width: initial !important;
	    height: initial !important;
	    margin: 0 !important;
	    /* object-fit: contain; */
	}
}
/* end header tablet view */

/* content tablet view */
@media only screen and (max-width: 1240px) {
	#Top_bar {
		z-index: 31;
	}
}
@media (min-width: 768px) and (max-width: 1024px) {
	.button-base-small input[type="submit"].btn-primary {
		width: 100%;
	}
	.arrow-btn, .arrow-btn-homepage {
		width: 80%;
	}
	#Top_bar .menu_wrapper { float:left !important; width:100%; margin:0 !important; }
	#Top_bar #menu { float: left; position: static !important; width: 100% !important; padding-bottom:20px;}

	#Top_bar .logo { position: static; float: none; width: 100%; text-align: center; margin: 0; }
	#Top_bar .logo #logo { padding:0; margin: 5px 42px 15px;}
	#Top_bar .logo #logo img { height:auto !important;}
}
/* end content tablet view */

/* content tablet view */
@media (min-width: 768px) and (max-width: 1024px) {
	#Footer .custom-facebook-feed {
		margin-top: 0;
	}
}
/* end content tablet view */

@media (min-width: 1240px) and (max-width: 1730px) {
#Top_Content h2 {
    color: #4a0100;
}
}
.ms-info h3 {
    font-size: 26px !important;
    margin-bottom: 12px !important;
}
.ms-info h4 {
    color: #ffffff;
}
#Top_bar .menu > li > a:hover {
    color: rgba(255, 255, 255, 0.8) !important;
    border-bottom: 0px;
}